﻿.modal figure figcaption.tandc {  padding:30px;}
.tandc { display: none;}
.tandc input[type="checkbox"]{  display: block; float: left;}
.tandc__agreement {	margin: 20px 10px 10px 25px; }
.tandc label {  font-size:1em;}

.tandc .tandc__text {
	background: white none repeat scroll 0 0;
    border: 1px solid #e3e3d9;
    border-radius: 5px;
    box-sizing: border-box;
    height: 250px;
    margin: 0.5em 0;
    overflow-x: hidden;
    padding: 10px;
    max-width: 470px;
}

.tandc .tandc__ok {
    bottom: 0!important;
    float: right;
    margin: 0!important;
    padding: 10px!important;
    position: relative!important;
    right: 0 !important;
  	display: none;
  	font-size:110%;
}